@Mail Multiple Cross Site Scripting Vulnerabilities

Solution:
The vendor has released a patch to address this issue:


@Mail @Mail 4.0 3

@Mail @Mail 4.13


 

Privacy Statement
Copyright 2010, SecurityFocus